apiVersion: v1
entries:
  mongodb:
  - annotations:
      category: Database
      images: |
        - name: kubectl
          image: docker.io/bitnami/kubectl:1.28.4-debian-11-r0
        - name: mongodb-exporter
          image: docker.io/bitnami/mongodb-exporter:0.40.0-debian-11-r0
        - name: mongodb
          image: docker.io/bitnami/mongodb:7.0.4-debian-11-r0
        - name: nginx
          image: docker.io/bitnami/nginx:1.25.3-debian-11-r1
        - name: os-shell
          image: docker.io/bitnami/os-shell:11-debian-11-r91
      licenses: Apache-2.0
    apiVersion: v2
    appVersion: 7.0.4
    created: "2025-05-14T17:32:41.399994695+05:30"
    dependencies:
    - name: common
      repository: oci://registry-1.docker.io/bitnamicharts
      tags:
      - bitnami-common
      version: 2.x.x
    description: MongoDB(R) is a relational open source NoSQL database. Easy to use,
      it stores data in JSON-like documents. Automated scalability and high-performance.
      Ideal for developing cloud native applications.
    digest: 646033746669878bdc2ba05eb61f1d376defd06ffcf148d6c02896d349fa5d8b
    home: https://bitnami.com
    icon: https://bitnami.com/assets/stacks/mongodb/img/mongodb-stack-220x234.png
    keywords:
    - mongodb
    - database
    - nosql
    - cluster
    - replicaset
    - replication
    maintainers:
    - name: VMware, Inc.
      url: https://github.com/bitnami/charts
    name: mongodb
    sources:
    - https://github.com/bitnami/charts/tree/main/bitnami/mongodb
    urls:
    - https://portalsusestorage.z13.web.core.windows.net/charts/mongodb-14.3.2.tgz
    version: 14.3.2
  portal-app:
  - apiVersion: v2
    created: "2025-05-14T17:32:41.39490948+05:30"
    dependencies:
    - name: mongodb
      repository: https://charts.bitnami.com/bitnami
      version: 14.3.2
    description: A Helm chart for Kubernetes
    digest: d5329c617cefdf1ad3614bc28ebe360395fe6123ca4e58932d42a1f6fc134f5c
    name: portal-app
    type: application
    urls:
    - https://portalsusestorage.z13.web.core.windows.net/portal-app-0.1.0.tgz
    version: 0.1.0
generated: "2025-05-14T17:32:41.388863897+05:30"
